20.2. 10g R2 on Red Hat Enterprise Linux 4 and 5 (x86)

On Red Hat Enterprise Linux 4 and 5 x86 you may have to install the following RPMs and dependencies to meet the software requirements:
rpm -Uvh gcc-3.4.4-2.i386.rpm \
    gcc-c++-3.4.4-2.i386.rpm \
    libstdc++-devel-3.4.4-2.i386.rpm \
    glibc-devel-2.3.4-2.13.i386.rpm \
    glibc-headers-2.3.4-2.13.i386.rpm \
    glibc-kernheaders-2.4-9.1.98.EL.i386.rpm

rpm -Uvh gnome-libs-1.4.1.2.90-44.1.i386.rpm \
    compat-db-4.1.25-9.i386.rpm \
    ORBit-0.5.17-14.i386.rpm \
    gtk+-1.2.10-33.i386.rpm \
    imlib-1.9.13-23.i386.rpm \
    libpng10-1.0.16-1.i386.rpm \
    gdk-pixbuf-0.22.0-16.el4.i386.rpm \
    libungif-4.1.3-1.i386.rpm \
    alsa-lib-1.0.6-5.RHEL4.i386.rpm \
    audiofile-0.2.6-1.i386.rpm \
    esound-0.2.35-2.i386.rpm

rpm -Uvh sysstat-5.0.5-1.i386.rpm

rpm -Uvh libaio-0.3.103-3.i386.rpm

rpm -Uvh xorg-x11-deprecated-libs-6.8.2-1.EL.13.20.i386.rpm

rpm -Uvh compat-libstdc++-33-3.2.3-47.3.i386.rpm
Oracle lists the control-center and xscreensaver RPMs as a requirements. But you should not have any problems when these RPMs are missing. If you want to install them, you may have to install many additional RPMs in order to satisfy dependencies.